@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
.register .intro {
  margin-bottom: 120px;
}
@media all and (max-width: 480px) {
  .register .intro {
    margin-bottom: 80px;
  }
}
.register .intro .common-introtxt {
  margin-top: 140px;
  text-align: center;
  font-weight: 500;
  line-height: 2.2;
}
@media all and (max-width: 1025px) {
  .register .intro .common-introtxt {
    text-align: left;
  }
}
@media all and (max-width: 896px) {
  .register .intro .common-introtxt {
    margin-top: 80px;
  }
}
.register .area {
  margin-top: 100px;
}
@media all and (max-width: 480px) {
  .register .area {
    margin-top: 60px;
  }
}
.register .area.first {
  position: relative;
}
.register .area.first .lineobject__left {
  top: 35%;
  left: -1.5%;
}
@media all and (max-width: 1600px) {
  .register .area.first .lineobject__left {
    top: auto;
    bottom: -16%;
  }
}
@media all and (max-width: 1440px) {
  .register .area.first .lineobject__left {
    width: 23%;
  }
}
@media all and (max-width: 896px) {
  .register .area.first .lineobject__left {
    bottom: auto;
    top: 30%;
    width: 30%;
    left: auto;
    right: 0;
  }
}
@media all and (max-width: 600px) {
  .register .area.first .lineobject__left {
    top: 28%;
  }
}
@media all and (max-width: 480px) {
  .register .area.first .lineobject__left {
    top: 22%;
    transform: rotate(-10deg);
  }
}
.register .area.second {
  position: relative;
}
.register .area.second .lineobject__right {
  bottom: -12%;
}
@media all and (max-width: 1600px) {
  .register .area.second .lineobject__right {
    bottom: -20%;
  }
}
@media all and (max-width: 600px) {
  .register .area.second .lineobject__right {
    position: absolute;
    bottom: auto;
    top: 30%;
    width: 30%;
    left: auto;
    right: 0;
    transform: scale(-1, 1) rotate(-15deg);
  }
}
@media all and (max-width: 480px) {
  .register .area.second .lineobject__right {
    top: 25%;
  }
}
.register .area.second .lineobject__right .lineobject__right-rect {
  stroke-dashoffset: 1432px;
  stroke-dasharray: 1432px;
  transition: stroke-dashoffset 1.5s linear 0s;
}
.register .area.second .lineobject__right .lineobject__right-path {
  stroke-dashoffset: 996.512878418px;
  stroke-dasharray: 996.512878418px;
  transition: stroke-dashoffset 1.5s linear 0.12s;
}
.register .area.second svg.active .lineobject__right-rect, .register .area.second svg.active .lineobject__right-path {
  stroke-dashoffset: 0;
}
.register .area__container {
  max-width: 1400px;
  width: calc(100% - 30px);
  margin: 0 auto;
}
.register .common-detail__flex {
  margin-right: calc(50% - 50vw);
}
@media all and (max-width: 896px) {
  .register .common-detail__flex {
    margin-right: auto;
  }
}
.register .common-detail__flex.col2 {
  justify-content: space-between;
}
@media all and (max-width: 896px) {
  .register .common-detail__flex.col2 {
    flex-direction: column-reverse;
  }
}
.register .common-detail__flex.col2 .common-detail__block {
  width: 40%;
}
@media all and (max-width: 896px) {
  .register .common-detail__flex.col2 .common-detail__block {
    width: 100%;
  }
}
.register .common-detail__flex.col2 .common-detail__flex-img {
  width: 51%;
}
@media all and (max-width: 896px) {
  .register .common-detail__flex.col2 .common-detail__flex-img {
    width: 100%;
  }
}
.register .common-detail__flex-img {
  position: relative;
  height: 100%;
}
.register .common-detail__flex-img img {
  position: relative;
  border-radius: 4px 0 0 4px;
  width: 100%;
}
@media all and (max-width: 896px) {
  .register .common-detail__flex-img img {
    border-radius: 4px;
  }
}
.register .common-detail__flex.reverse {
  margin-right: 0;
  margin-left: calc(50% - 50vw);
}
@media all and (max-width: 896px) {
  .register .common-detail__flex.reverse {
    margin-left: auto;
    flex-flow: wrap-reverse;
  }
}
@media all and (max-width: 600px) {
  .register .common-detail__flex.reverse {
    flex-direction: row-reverse !important;
  }
}
.register .common-detail__flex.reverse .common-detail__block {
  width: 40%;
}
@media all and (max-width: 896px) {
  .register .common-detail__flex.reverse .common-detail__block {
    width: 100%;
  }
}
.register .common-detail__flex.reverse .common-detail__flex-img {
  width: 51%;
}
@media all and (max-width: 896px) {
  .register .common-detail__flex.reverse .common-detail__flex-img {
    width: 100%;
  }
}
.register .common-detail__flex.reverse .common-detail__flex-img::before, .register .common-detail__flex.reverse .common-detail__flex-img::after {
  background: url(../../assets/images/common/line_frame.svg) top right -1px/auto repeat-x;
  left: auto;
  right: 8px;
}
@media all and (max-width: 896px) {
  .register .common-detail__flex.reverse .common-detail__flex-img::before, .register .common-detail__flex.reverse .common-detail__flex-img::after {
    background: url(../../assets/images/common/line_frame.svg) top center/16px repeat-x;
    width: 97%;
    right: auto;
    left: 5px;
  }
}
.register .common-detail__flex.reverse .common-detail__flex-img img {
  border-radius: 0 4px 4px 0;
}
@media all and (max-width: 896px) {
  .register .common-detail__flex.reverse .common-detail__flex-img img {
    border-radius: 4px;
  }
}
.register .common-headline--large {
  display: flex;
  align-items: center;
  padding-bottom: 30px;
}
.register .common-headline--large span.en {
  font-family: "Space Grotesk", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-weight: 700;
  font-size: 2.4rem;
  padding-left: 25px;
  letter-spacing: 0;
  margin-top: 5px;
}
@media all and (max-width: 480px) {
  .register .common-headline--large span.en {
    font-size: min(4.8vw, 2rem);
  }
}
.register .common-headline--large + p {
  font-size: min(4.3vw, 1.8rem);
  margin-top: 60px;
  line-height: 2;
  text-shadow: 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2;
}
@media all and (max-width: 480px) {
  .register .common-headline--large + p {
    margin-top: 30px;
  }
}
.register .common-txtbox {
  margin-top: 50px;
}
@media all and (max-width: 480px) {
  .register .common-txtbox {
    margin-top: 30px;
  }
}
.register .common-txtbox__txt {
  margin-top: 30px;
}
@media all and (max-width: 480px) {
  .register .common-txtbox__txt {
    margin-top: 20px;
  }
}
.register .common-btn {
  margin-top: 55px;
  margin-inline: initial;
  max-width: 540px;
}
@media all and (max-width: 896px) {
  .register .common-btn {
    margin-inline: auto;
  }
}
@media all and (max-width: 480px) {
  .register .common-btn {
    margin-top: 30px;
  }
}
.register .common-link {
  margin-bottom: 0;
}

.register_form__wrapper {
  margin-top: 130px;
}
@media all and (max-width: 480px) {
  .register_form__wrapper {
    margin-top: 80px;
  }
}
.register_form__txt {
  font-size: 1.8rem;
  line-height: 2;
}
@media all and (max-width: 480px) {
  .register_form__txt {
    font-size: 1.6rem;
  }
}
.register_form__txt.first {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
.register_form__txt--note {
  margin: 16px auto 0;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.8rem;
  text-align: center;
}
@media all and (max-width: 896px) {
  .register_form__txt--note {
    text-align: left;
  }
}
@media all and (max-width: 480px) {
  .register_form__txt--note {
    font-size: 1.6rem;
  }
}
.register_form__note {
  line-height: 2;
  margin-top: 10px;
  padding-left: 1em;
  text-indent: -1em;
}
.register_form__note .form__required {
  line-height: 1.6;
  padding-left: 0;
  text-indent: 0;
  padding: 4px 0;
  margin-right: 0.5em;
}
@media all and (max-width: 480px) {
  .register_form .check_now .step__indicator {
    margin-left: -76vw;
  }
}
@media all and (max-width: 390px) {
  .register_form .check_now .step__indicator {
    margin-left: -84vw;
  }
}
@media all and (max-width: 375px) {
  .register_form .check_now .step__indicator {
    margin-left: -89vw;
  }
}
@media all and (max-width: 360px) {
  .register_form .check_now .step__indicator {
    margin-left: -95vw;
  }
}
.register_form .check_now .step:nth-of-type(4) {
  background: #019878;
  color: #fff;
}
.register_form .step__indicator {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 40px;
  margin: 0 auto 80px;
  width: 1200px;
}
@media all and (max-width: 1200px) {
  .register_form .step__indicator {
    gap: 20px;
    width: 720px;
  }
}
@media all and (max-width: 480px) {
  .register_form .step__indicator {
    justify-content: flex-start;
  }
}
@media all and (max-width: 480px) {
  .register_form .step__indicator.step3_center {
    margin-left: -40.5vw;
  }
}
@media all and (max-width: 390px) {
  .register_form .step__indicator.step3_center {
    margin-left: -47vw;
  }
}
@media all and (max-width: 375px) {
  .register_form .step__indicator.step3_center {
    margin-left: -49vw;
  }
}
@media all and (max-width: 360px) {
  .register_form .step__indicator.step3_center {
    margin-left: -53vw;
  }
}
.register_form .step__indicator::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: 90%;
  border-top: 6px solid #2A2A2A;
  z-index: -1;
}
@media all and (max-width: 480px) {
  .register_form .step__indicator::before {
    border-top: 3px solid #2A2A2A;
  }
}
.register_form .step__indicator .step {
  text-align: center;
  padding: 10px;
  background: #2A2A2A;
  color: #fff;
  border-radius: 190px;
  width: 190px;
  aspect-ratio: 1/1;
  font-size: 1.8rem;
  font-weight: 600;
  display: grid;
  place-content: center;
}
@media all and (max-width: 1200px) {
  .register_form .step__indicator .step {
    width: 128px;
    font-size: 1.5rem;
  }
}
@media all and (max-width: 750px) {
  .register_form .step__indicator .step {
    font-size: 1.5vw;
  }
}
@media all and (max-width: 480px) {
  .register_form .step__indicator .step {
    font-size: 3.5vw;
  }
}
.register_form .step__indicator .step br.pconly {
  display: none;
}
@media all and (max-width: 1200px) {
  .register_form .step__indicator .step br.pconly {
    display: block;
  }
}
.register_form .step__indicator .step p {
  padding-top: 15px;
}
@media all and (max-width: 480px) {
  .register_form .step__indicator .step p {
    padding-top: 0;
  }
}
.register_form .step__indicator .step#step5 p {
  padding-top: 0;
}
.register_form .step__indicator .step.active {
  background: #019878;
  color: #fff;
}
.register_form .step__indicator-large {
  display: block;
  font-size: 3rem;
  font-weight: 700;
}
@media all and (max-width: 1200px) {
  .register_form .step__indicator-large {
    font-size: 2rem;
  }
}
@media all and (max-width: 480px) {
  .register_form .step__indicator-large {
    font-size: 5vw;
  }
}
@media all and (max-width: 480px) {
  .register_form.ok .step__indicator.step5_center {
    margin-left: -112vw;
  }
}
@media all and (max-width: 390px) {
  .register_form.ok .step__indicator.step5_center {
    margin-left: -122vw;
  }
}
@media all and (max-width: 375px) {
  .register_form.ok .step__indicator.step5_center {
    margin-left: -129vw;
  }
}
@media all and (max-width: 360px) {
  .register_form.ok .step__indicator.step5_center {
    margin-left: -136vw;
  }
}
.register_form .form {
  margin-top: 80px;
}
@media all and (max-width: 480px) {
  .register_form .form {
    margin-top: 60px;
  }
}
.register_form .form__conditions {
  height: 250px;
  overflow: auto;
  overflow-y: scroll;
  overflow-x: hidden;
  padding: 15px 70px;
  margin-top: 80px;
  border: 1px solid #DADFDE;
  border-radius: 8px;
  line-height: 2;
}
@media all and (max-width: 896px) {
  .register_form .form__conditions {
    padding: 15px;
    width: 100%;
  }
}
@media all and (max-width: 480px) {
  .register_form .form__conditions {
    margin-top: 40px;
  }
}
.register_form .form__conditions h3 {
  font-size: 1.8rem;
  font-weight: 600;
}
.register_form .form__conditions ul li {
  padding-left: 1.2em;
  text-indent: -1.2em;
}
.register_form .form__block .common-txtbox__headline {
  margin: -10px 0 50px;
}
.register_form .form__error {
  margin-bottom: 20px;
}
.register_form .form__edit {
  color: #019878;
  text-decoration: underline;
  text-underline-offset: 3px;
}
.register_form .form__submit__list {
  margin: 40px 0;
}
.register_form .form__submit__btn.prev {
  background: #7a7a7a;
}